<?php
define("ONLINE", 1);
$root = dirname( dirname( dirname(__FILE__) ) );
require_once "$root/core.php";
$template_session->setparameter("getlastusersonline", $engine_session->getlastusersonline(18), true);
$template_session->setparameter("getlastfollowinguseronline", $engine_session->getlastfollowingusersonline(72), true);
if($_GET['type']=='all') 
{
	$type = 'all';
	define('S_TYPE','all');
}
else
{
	$type = 'friends';
	define('S_TYPE','friends');
}

	$template_session->loadhead($template_session->getlangval(811),"stream('".$type."');");
	if(SESSION_STATUS == true)
	{
		$template_session->loadlogo(); 
	}
	else
	{
		$template_session->loadlogo(1); 
	}
	$template_session->loadmenu(); 
	$template_session->loadtpl("stream");
	$template_session->loadtpl("footer");
	$template_session->loadend();
?>